## com.google.appengine.api.taskqueue.dev
Class QueueStateInfo.HeaderWrapper

    java.lang.Object
      com.google.appengine.api.taskqueue.dev.QueueStateInfo.HeaderWrapper

Enclosing class:
  QueueStateInfo

    public static final class QueueStateInfo.HeaderWrapper

extends java.lang.Object

Wrapper for a `Header` to avoid exposing pbs to jsp.

Method Summary
`java.lang.String` `getKey()`
`java.lang.String` `getValue()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getKey

    public java.lang.String getKey()

### getValue

    public java.lang.String getValue()